kdetoys-trinity (4:3.5.13.3~pre6-0ubuntu12.10.0+2) quantal; urgency=low

  * Automated git build for fd5f5016afff3701ae1b75331e8142eedaf111b8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 24 Aug 2016 09:41:47 +0200

kdetoys-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

kdetoys-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 13:35:00 -0600

kdetoys-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * Import from SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 20:01:00 -0600

kdetoys (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on kdelibs4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:53:15 -0400

kdetoys (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

kdetoys (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:43:07 +0000

kdetoys (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, no changes except LP translations patch in debian/patches/common

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:39 +0000

kdetoys (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement the use of uploaders.mk and update uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files (Hello Bill!)
  * Redo buildprep and dump build-dependencies to 3.5.8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Oct 2007 07:31:15 +0200

kdetoys (4:3.5.7-2) unstable; urgency=low

  * Fixing typo in amor menu. Thanks to Bill Allombert for his hard work in
    Debian menus file. (Closes: #428528)
  * Updating kodo's description. It is not defined as useless anymore.
   (Closes: #379912)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 13 Jun 2007 01:32:10 +0200

kdetoys (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:22 +0100

kdetoys (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New Upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 23 May 2007 15:28:10 +1000

kdetoys (4:3.5.7-1) unstable; urgency=low

  * New upstream release. 

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove patches 02_kweather_readd_latvia_station.diff and
    03_kweather_canada_station_update.diff, merged upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 00:58:34 +0100

kdetoys (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 15:56:21 +0100

kdetoys (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 18 Apr 2007 15:21:25 +0100

kdetoys (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Remove patches 01, 04. Applied upstream.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 17 Jan 2007 18:16:41 +0200

kdetoys (4:3.5.5-3) unstable; urgency=medium

  +++ Changes by Modestas Vainius:
  * Previous revision didn't add Lithuania to the country list as it was
    supposed to. So sync weather_stations.desktop and station.dat with KDE
    3.5 branch, which include Lithuanian stations in addition to other
    station updates.
  * Fix Latvia country code (LA -> LV) and add Latvian Liepaja station.
  * Add/update Canadian weather stations. The patch based on the one in the
    bug report, but with all dead stations removed. (Closes: #400291)
  * Add patch from upstream svn (commit 616273) to fix occasional station
    selection breakage. (Closes: #348459)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 30 Dec 2006 20:28:47 +0200

kdetoys (4:3.5.5-2) unstable; urgency=low

  * Add Lithuania to the country list of kweather. Add weather stations
    that are available in Lithuania:
    - Vilnius (EYVI) as "Vilnius"
    - Kaunas (EYKA) as "Kaunas"
    - Siauliai Intl./Mil. (EYSA) as "Siauliai"
    - Palanga Intl. (EYPA) as "Palanga"
    Thanks to Modestas Vainius.
  * Make kdetoys-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 07 Dec 2006 19:03:17 +0100


kdetoys (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:29 +0000

kdetoys (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:17 +0000

kdetoys (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:31:57 +0000

kdetoys (4:3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:13:46 -0400

kdetoys (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567758).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 20:57:12 -0400

kdetoys (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:08 +0000

kdetoys (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:13 +0000

kdetoys (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:19 +0000

kdetoys (4:3.5.3-1ubuntu2) edgy; urgency=low

  * Rebuild on latest kdelibs, fix Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:39:33 +0000

kdetoys (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jun 2006 16:59:57 +0000

kdetoys (4:3.5.3-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r548151).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  4 Jun 2006 17:30:43 -0400

kdetoys (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r524057).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 13:02:24 -0500

kdetoys (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 29 Jan 2006 10:23:36 -0500

kdetoys (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495374).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 17:22:51 -0500

kdetoys (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r488948).

  +++ Changes by Christopher Martin:

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342989)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Dec 2005 10:26:27 -0500

kdetoys (4:3.5.2-0ubuntu3) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:40:00 +0200

kdetoys (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Edit kde.mk to mark .po files as UTF-8 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:04:06 +0100

kdetoys (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:29 +0000

kdetoys (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:07 +0000

kdetoys (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:29:12 +0000

kdetoys (4:3.5-rc2-0ubuntu2) dapper; urgency=low

  * Ensure patches are not applies before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 26 Nov 2005 16:38:57 +0000

kdetoys (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Nov 2005 15:23:19 +0000

kdetoys (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Nov 2005 16:02:53 +0000

kdetoys (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Change doc-base section for all documentation to Games/Toys.
    (Closes: #335068)

  * Bump DH_COMPAT to 5. No changes.

  * Add kdetoys-dbg, to help track down problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 14:13:02 -0500

kdetoys (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 14:12:55 -0400

kdetoys (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Luk Claes:
  
  * Build with g++-3.4 on arm, m68k and hppa; kdetoys triggers the same gcc 4.0
    ICE as arts does.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri,  2 Sep 2005 20:18:02 +0200

kdetoys (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Luk Claes:

  * Added me to uploaders
  
  * Updated FSF's address

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Sep 2005 16:40:50 +0200

kdetoys (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdetoys (4:3.4.3-0ubuntu2) breezy; urgency=low

  * Do not try to install missing man pages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  9 Oct 2005 17:28:15 +0100

kdetoys (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build with GCC 3.4 on hppa etc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 20:03:45 +0000

kdetoys (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 16:25:41 +0000

kdetoys (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:58:08 +0000

kdetoys (4:3.4.1-0pre1ubuntu1) breezy; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 26 May 2005 13:05:48 +0000

kdetoys (4:3.4.0-0pre1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Converted packaging to CDBS.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  5 Mar 2005 22:58:44 -0500 

kdetoys (4:3.3.2-3) unstable; urgency=low

  * Added the full text of the GFDL to debian/copyright, since all of the
    docbook documentation is under this license.

 -- Ben Burton <bab@debian.org>  Fri, 25 Mar 2005 19:07:39 +1100

kdetoys (4:3.3.2-2) unstable; urgency=medium

  * Changed kteatime to depend on kicker instead of just recommending it.
  * Made it clearer that kteatime is a KDE systray applet that will probably
    not work under non-KDE window managers / desktop environments.  This is
    now explained in both the long package description and kteatime's
    README.Debian.

 -- Ben Burton <bab@debian.org>  Sun,  6 Feb 2005 17:51:59 +1100

kdetoys (4:3.3.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Ben Burton <bab@debian.org>  Mon, 17 Jan 2005 08:53:18 +1100

kdetoys (4:3.3.1-2) unstable; urgency=medium

  * Build-conflicts with autoconf2.13, which does not play well with
    Makefile.common (closes: #277629).

 -- Ben Burton <bab@debian.org>  Thu, 28 Oct 2004 19:03:02 +1000

kdetoys (4:3.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * KWorldClock applet unbroken (closes: #276891).  This required a further
    update from BRANCH (mapwidget.cpp), since the fix was made after 3.3.1.

 -- Ben Burton <bab@debian.org>  Thu, 21 Oct 2004 09:23:15 +1000

kdetoys (4:3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Fixed incorrect kweather sunset time (closes: #243840).
  * Mention in the docs that kworldclock can be used as a desktop background.

 -- Ben Burton <bab@debian.org>  Sat, 16 Oct 2004 14:09:26 +1000

kdetoys (4:3.2.3-3) unstable; urgency=low

  * Patched kweather so that the correct timezone is used for "last updated"
    when the network is down (closes: #254159).

 -- Ben Burton <bab@debian.org>  Tue,  6 Jul 2004 22:54:39 +1000

kdetoys (4:3.2.3-2) unstable; urgency=low

  * Patched ktux so that it always uses the entire window / screen, not just
    the top left corner (closes: #234850).

 -- Ben Burton <bab@debian.org>  Tue,  6 Jul 2004 09:20:47 +1000

kdetoys (4:3.2.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Don't abuse conflicts (use replaces instead where this is more proper).
  * Suggests (konqueror | www-browser) for kdetoys-doc-html instead of
    just www-browser.

 -- Ben Burton <bab@debian.org>  Tue, 15 Jun 2004 08:38:18 +1000

kdetoys (4:3.2.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Ben Burton <bab@debian.org>  Sat, 24 Apr 2004 08:53:43 +1000

kdetoys (4:3.2.1-1) unstable; urgency=low

  * First KDE 3.2 upload to sid.

 -- Ben Burton <bab@debian.org>  Sun,  7 Mar 2004 17:42:59 +1100

kdetoys (4:3.2.0-2) experimental; urgency=low

  * First KDE 3.2 upload to experimental.
  * Sync from KDE_3_2_BRANCH for recent bugfixes.
  * Using versioned dependencies for the kdetoys metapackage.

 -- Ben Burton <bab@debian.org>  Mon, 23 Feb 2004 08:14:22 +1100

kdetoys (4:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Many thanks to Ralf Nolden for all his help with packaging KDE 3.2.
  * Binary package kaphorism no longer exists.

 -- Ben Burton <bab@debian.org>  Sat, 31 Jan 2004 12:08:48 +1100

kdetoys (4:3.1.5-2) unstable; urgency=low

  * Revert unintentional maintainer change that appeared in 4:3.1.5-1.

 -- Ben Burton <bab@debian.org>  Sun, 18 Jan 2004 21:48:10 +1100

kdetoys (4:3.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Sun, 18 Jan 2004 12:55:12 +1100

kdetoys (4:3.1.4-3) unstable; urgency=low

  * Backported kteatime tooltip fix from HEAD (closes: #202206).

 -- Ben Burton <bab@debian.org>  Wed, 15 Oct 2003 11:45:08 +1000

kdetoys (4:3.1.4-2) unstable; urgency=low

  * Updated amor description and man page to note that it works with window
    managers other than kwin (closes: #213488).

 -- Ben Burton <bab@debian.org>  Mon, 13 Oct 2003 00:55:42 +1000

kdetoys (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Mon, 29 Sep 2003 15:08:53 +1000

kdetoys (4:3.1.3-1) unstable; urgency=low

  * New upstream release.
  * Split debian menu titles into title/longtitle.
  * Bumped standards-version to 3.6.0.

 -- Ben Burton <bab@debian.org>  Wed, 13 Aug 2003 11:02:26 +1000

kdetoys (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Debian menu pixmaps no longer use a restricted colour map.
  * Man page overhaul.

 -- Ben Burton <bab@debian.org>  Sun,  1 Jun 2003 14:15:47 +1000

kdetoys (4:3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Removed alpha compile flags.
  * Time display for kworldclock fixed (closes: #185787).

 -- Ben Burton <bab@debian.org>  Sat, 22 Mar 2003 16:18:51 +1100

kdetoys (4:3.1.0-2) unstable; urgency=low

  * First Trinity upload to debian!
  * KTeaTime now supports custom tasks (closes: #141942).
  * Fixed kscore manpage directory (closes: #156881).

 -- Ben Burton <bab@debian.org>  Sun,  2 Feb 2003 19:40:16 +1100

kdetoys (4:3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Mon, 18 Nov 2002 14:15:59 +1100

kdetoys (4:3.0.9-1) unstable; urgency=low

  * New upstream release.
  * Built with g++-3.2.
  * Build-depends on automake1.7.

 -- Ben Burton <benb@acm.org>  Tue, 22 Oct 2002 11:57:39 +1000

kdetoys (4:3.0.8-1) unstable; urgency=low

  * New upstream release.
  * Moved to Chris Cheney's style of debian/rules.
  * Build-depends on automake1.6.

 -- Ben Burton <benb@acm.org>  Sun, 22 Sep 2002 17:57:55 +1000

kdetoys (4:3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Build-depends on automake1.5.

 -- Ben Burton <benb@acm.org>  Thu, 15 Aug 2002 13:22:22 +1000

kdetoys (4:3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Thu,  4 Jul 2002 19:36:49 +1000

kdetoys (4:3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Tue, 14 May 2002 00:09:38 +1000

kdetoys (4:2.2.2-4) unstable; urgency=low

  * Fixed HTML documentation conflicts.

 -- Ben Burton <benb@acm.org>  Tue,  2 Apr 2002 00:26:51 +1000

kdetoys (4:2.2.2-3) unstable; urgency=low

  * Incorporated new KDE_2_2_BRANCH patches.

 -- Ben Burton <benb@acm.org>  Sat, 23 Feb 2002 16:42:17 +1100

kdetoys (4:2.2.2-2) unstable; urgency=low

  * Moved AmorIface.h to /usr/include/kde (closes: Bug#122447).

 -- Ben Burton <benb@acm.org>  Sun,  9 Dec 2001 09:07:02 -0600

kdetoys (4:2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Wed,  7 Nov 2001 10:49:53 -0600

kdetoys (4:2.2.1-4) unstable; urgency=low

  * Uses automake again to solve new alpha problems.
  * Removed redundant uic from build-depends.

 -- Ben Burton <benb@acm.org>  Tue,  6 Nov 2001 23:51:27 -0600

kdetoys (4:2.2.1-3) unstable; urgency=low

  * Builds with automake 1.5.
  * kdetoys-doc-html now conflicts with old kdetoys binaries that provided
    their own HTML docs (closes: Bug#115104).
  * Installs .pl.1 man pages in the correct locations (requires newer
    debhelper).

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 15:31:32 -0500

kdetoys (4:2.2.1-2) unstable; urgency=low

  * Updated parameters for alpha build (closes: Bug#113126).

 -- Ben Burton <benb@acm.org>  Sat, 22 Sep 2001 12:00:37 -0500

kdetoys (4:2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed doc-base entries to refer to real directories instead of symlinks.

 -- Ben Burton <benb@acm.org>  Fri, 31 Aug 2001 21:08:56 -0500

kdetoys (4:2.2.0-final-1) unstable; urgency=low

  * New upstream release.
  * Added package kdetoys-doc-html.
  * Added suggests: konqueror to packages including docbook documentation.
  * Build-Depends: requires newer kdelibs-dev for working meinproc; added uic.
  * Linking /usr/share/apps/kworldwatch to /usr/share/apps/kworldclock.
  * Ensures .bz2 files are not being compressed.
  * Bumped standards-version to 3.5.6.
  * Cleaned up debian/rules.

 -- Ben Burton <benb@acm.org>  Sun, 29 Jul 2001 17:48:59 +1000

kdetoys (4:2.2-beta1-3) unstable; urgency=low

  * Rebuilt with newer kdelibs (closes: #107001).

 -- Ben Burton <benb@acm.org>  Tue, 31 Jul 2001 01:17:51 +1000

kdetoys (4:2.2-beta1-2) unstable; urgency=low

  * Builds on alpha.

 -- Ben Burton <benb@acm.org>  Sun, 29 Jul 2001 00:20:23 +1000

kdetoys (4:2.2-beta1-1) unstable; urgency=low

  * New upstream version (closes: #88610, #99059, #99060).
  * Adopted by Ben Burton <benb@acm.org> (closes: #89596).
  * Added package fifteenapplet.
  * Renamed package kworldwatch to kworldclock.
  * Removed redundancies in build-depends.
  * Changed Depends: kdebase to Recommends: kdebase for panel and systray
    applets.
  * Updated descriptions (closes: #93817, #93818, #93820, #93821).
  * Added man pages.
  * Added pixmaps for debian menu items.
  * General overhaul of debian/.

 -- Ben Burton <benb@acm.org>  Sat, 23 Jun 2001 12:32:11 -0500

kdetoys (4:2.1.1-2.1) unstable; urgency=low
 
  * NMU
  * Fixing build-depends
  * Update config.* files for hppa/ia64 archs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Apr 2001 03:34:00 -0700
 
kdetoys (4:2.1.1-2) unstable; urgency=low
 
  * NMU
  * Update menu entries with new kde menu tag
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 09 Apr 2001 02:40:00 -0700
 
kdetoys (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 02:31:00 -0700
 
kdetoys (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 02:31:00 -0700

kdetoys (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdetoys (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdetoys (4:2.1-20010106-1) unstable; urgency=low
 
  * New upstream cvs version
  * build-depends and depends updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdetoys (4:2.1-20010101-1) unstable; urgency=low
 
  * New upstream cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 15:00:00 -0700

kdetoys (4:2.1-20001221-1) unstable; urgency=low
 
  * New upstream cvs version
  * Adding in missing conflicts for kdetoys
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 21 Dec 2000 02:44:00 -0700

kdetoys (4:2.0-final-7) unstable; urgency=low
 
  * Fixing problem with eyesapplet's so link (Closes: #77709)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 05:10:00 -0700

kdetoys (4:2.0-final-6) unstable; urgency=low
 
  * More dependency cleanup
  * rebuild rules script

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 07:44:00 -0700

kdetoys (4:2.0-final-5) unstable; urgency=low
 
  * Upstream documentation updates
  * More dependency cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 04:20:00 -0700

kdetoys (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdetoys (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                
kdetoys (4:2.0-final-2) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdetoys (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdetoys (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                
kdetoys (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 22:00:00 -0700
                                                                                
kdetoys (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
kdetoys (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
kdetoys (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean build against new libc package

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:00 -0700

kdetoys (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdetoys (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking down into individual packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdetoys (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
  * Fixing odd description (Closes: #71542)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:00:00 -0700      

kdetoys (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdetoys (4:2.0-20000901-0) unstable; urgency=low
 
  * More upstream fixes
  * Merging package fixes with upstream cvs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700
                                                                               
kdetoys (4:2.0-20000825-0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700
                                                                                
kdetoys (4:2.0-20000820-1.0) experimental; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 17:00:00 -0700

kdetoys (4:2.0-20000524-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700
                                                                                
kdetoys-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdetoys-cvs (4:2.0-20000512-1.1) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * new cvs version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdetoys-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:30:31 -0400

kdetoys-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 08:52:31 -0400

kdetoys-cvs (4:2.0-19990626) experimental; urgency=low

  * new version 
  * install into /opt/kde

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 18:52:31 +0200

kdetoys-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:22:51 -0400

kdetoys (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:43 +0100

kdetoys (4:1.1_19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

Local variables:
mode: debian-changelog
End:
